RubyGems Navigation menu

kintone_notifier 0.0.3

You have to use as local gem

Gemfile
          gem 'kintone_notifier', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install kintone_notifier
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 389

For this version 196

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.3 - August 21, 2014 (7.5 KB)
  2. 0.0.1 - August 9, 2014 (7.5 KB)

Runtime Dependencies:

Development Dependencies: